*{}

body{background-color: #EEEEEE; font-family: Times New Roman;}

h1{font-family: arial;}
h2{border-bottom: 1px solid #000;}
h3{}
h4{margin-bottom: 10px;}

#Page{position: relative; width: 940px; margin: 8px auto; padding: 15px 30px 30px; border: 1px dashed #ccc; background-color: #fff;}

.slogan{font-size: 1.2em; font-style: italic;}
.likeBox{position: absolute; width: 320px; height: 70px; top: 30px; right: 30px; text-align: right;}

.alert, .info{border: 1px solid #990000; padding: 15px; margin: 15px 0; background-color: #FF9070; font-family: Courier New; font-size: 13px;}
.alert .inner, .info .inner{display: block; float: left; width: 25px; height: 35px; padding-right: 12px; color: #fff; font-size: 30px; text-align: center; font-weight: bold; font-family: Georgia, Times New Roman; line-height: 27px;}

.info{background-color: #7FB0E0; border-color: #0044FF;}

.strong{font-weight: bold;}

.image{text-align: center; padding: 30px 0;}